#ifndef INCLUDED_OOO_VBA_OFFICE_MSOBARPROTECTION_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOBARPROTECTION_HPP

#include "ooo/vba/office/MsoBarProtection.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOBARPROTECTION_HPP
